.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}
.owl-carousel{display:none;width:100%;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;width:100%}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}
.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab{cursor:move;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{animation-name:fadeOut}
@keyframes fadeOut{0%{opacity:1}
100%{opacity:0}
}
.owl-height{transition:height .5s ease-in-out}
.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}
.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}
.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}
.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.c_alert_dialog *{box-sizing:border-box}
.c_alert_dialog{position:fixed;z-index:100;display:-webkit-flex;display:flex;color:#111;-webkit-tap-highlight-color:transparent;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center}
.c_alert_dialog,.c_alert_mask{top:0;left:0;width:100%;height:100%}
.c_alert_mask{position:absolute;z-index:505;visibility:hidden;background:rgba(0,0,0,.85);opacity:0;transition:all .5s ease}
.dialog_open .c_alert_mask{visibility:initial;opacity:1}
.c_alert_wrap{position:relative;z-index:1200;overflow:hidden;height:auto;max-width:6.5rem;border-radius:0;background:#fff;font-size:15px;opacity:0}
.c_alert_title{position:relative;margin-bottom:-2px;padding:17px 14px 0;text-align:left;font-weight:700;font-size:16px;line-height:1}
.c_alert_con{color:#444;text-align:left;font-size:.3rem;font-family:DIN;line-height:1.4}
.c_alert_con video{vertical-align:bottom}
.c_alert_title+.c_alert_con{padding:16px 14px}
.c_alert_btn{display:-webkit-flex;display:flex;overflow:hidden;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;font-family:'Carter One',cursive}
.c_alert_btn a{display:block;margin:0;padding:.26rem 0;width:100%;border:none;border-radius:0;background:#555;color:#fff;text-align:center;text-decoration:none;letter-spacing:1px;font-size:.32rem;line-height:1;cursor:pointer;-webkit-transition:all .2s ease;transition:all .2s ease;-webkit-appearance:none;-webkit-tap-highlight-color:transparent}
.c_alert_btn a:first-child{background:#dc3545}
.c_alert_btn a:nth-child(2){background:#28a745}
.dialog_close .c_alert_wrap,.dialog_open .c_alert_wrap{-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.dialog_open .c_alert_wrap{-webkit-animation-name:anim-open;animation-name:anim-open}
.dialog_close .c_alert_wrap{-webkit-animation-name:anim-close;animation-name:anim-close;-webkit-animation-duration:.3s;animation-duration:.3s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
.c_alert_width.c_alert_wrap{width:6.5rem}
.dialog_load{background:0 0}
.dialog_load .c_alert_con{padding:.48rem;border-radius:.25rem;background:rgba(0,0,0,.7)}
@keyframes anim-open{0%{opacity:0;-webkit-transform:matrix(.7,0,0,.7,0,0);transform:matrix(.7,0,0,.7,0,0)}
2.083333%{-webkit-transform:matrix(.75266,0,0,.76342,0,0);transform:matrix(.75266,0,0,.76342,0,0)}
4.166667%{-webkit-transform:matrix(.81071,0,0,.84545,0,0);transform:matrix(.81071,0,0,.84545,0,0)}
6.25%{-webkit-transform:matrix(.86808,0,0,.9286,0,0);transform:matrix(.86808,0,0,.9286,0,0)}
8.333333%{-webkit-transform:matrix(.92038,0,0,1,0,0);transform:matrix(.92038,0,0,1,0,0)}
10.416667%{-webkit-transform:matrix(.96482,0,0,1.05202,0,0);transform:matrix(.96482,0,0,1.05202,0,0)}
12.5%{-webkit-transform:matrix(1,0,0,1.08204,0,0);transform:matrix(1,0,0,1.08204,0,0)}
14.583333%{-webkit-transform:matrix(1.02563,0,0,1.09149,0,0);transform:matrix(1.02563,0,0,1.09149,0,0)}
16.666667%{-webkit-transform:matrix(1.04227,0,0,1.08453,0,0);transform:matrix(1.04227,0,0,1.08453,0,0)}
18.75%{-webkit-transform:matrix(1.05102,0,0,1.06666,0,0);transform:matrix(1.05102,0,0,1.06666,0,0)}
20.833333%{-webkit-transform:matrix(1.05334,0,0,1.04355,0,0);transform:matrix(1.05334,0,0,1.04355,0,0)}
22.916667%{-webkit-transform:matrix(1.05078,0,0,1.02012,0,0);transform:matrix(1.05078,0,0,1.02012,0,0)}
25%{-webkit-transform:matrix(1.04487,0,0,1,0,0);transform:matrix(1.04487,0,0,1,0,0)}
27.083333%{-webkit-transform:matrix(1.03699,0,0,.98534,0,0);transform:matrix(1.03699,0,0,.98534,0,0)}
29.166667%{-webkit-transform:matrix(1.02831,0,0,.97688,0,0);transform:matrix(1.02831,0,0,.97688,0,0)}
31.25%{-webkit-transform:matrix(1.01973,0,0,.97422,0,0);transform:matrix(1.01973,0,0,.97422,0,0)}
33.333333%{-webkit-transform:matrix(1.01191,0,0,.97618,0,0);transform:matrix(1.01191,0,0,.97618,0,0)}
35.416667%{-webkit-transform:matrix(1.00526,0,0,.98122,0,0);transform:matrix(1.00526,0,0,.98122,0,0)}
37.5%{-webkit-transform:matrix(1,0,0,.98773,0,0);transform:matrix(1,0,0,.98773,0,0)}
39.583333%{-webkit-transform:matrix(.99617,0,0,.99433,0,0);transform:matrix(.99617,0,0,.99433,0,0)}
41.666667%{-webkit-transform:matrix(.99368,0,0,1,0,0);transform:matrix(.99368,0,0,1,0,0)}
43.75%{-webkit-transform:matrix(.99237,0,0,1.00413,0,0);transform:matrix(.99237,0,0,1.00413,0,0)}
45.833333%{-webkit-transform:matrix(.99202,0,0,1.00651,0,0);transform:matrix(.99202,0,0,1.00651,0,0)}
47.916667%{-webkit-transform:matrix(.99241,0,0,1.00726,0,0);transform:matrix(.99241,0,0,1.00726,0,0)}
50%{opacity:1;-webkit-transform:matrix(.99329,0,0,1.00671,0,0);transform:matrix(.99329,0,0,1.00671,0,0)}
52.083333%{-webkit-transform:matrix(.99447,0,0,1.00529,0,0);transform:matrix(.99447,0,0,1.00529,0,0)}
54.166667%{-webkit-transform:matrix(.99577,0,0,1.00346,0,0);transform:matrix(.99577,0,0,1.00346,0,0)}
56.25%{-webkit-transform:matrix(.99705,0,0,1.0016,0,0);transform:matrix(.99705,0,0,1.0016,0,0)}
58.333333%{-webkit-transform:matrix(.99822,0,0,1,0,0);transform:matrix(.99822,0,0,1,0,0)}
60.416667%{-webkit-transform:matrix(.99921,0,0,.99884,0,0);transform:matrix(.99921,0,0,.99884,0,0)}
62.5%{-webkit-transform:matrix(1,0,0,.99816,0,0);transform:matrix(1,0,0,.99816,0,0)}
64.583333%{-webkit-transform:matrix(1.00057,0,0,.99795,0,0);transform:matrix(1.00057,0,0,.99795,0,0)}
66.666667%{-webkit-transform:matrix(1.00095,0,0,.99811,0,0);transform:matrix(1.00095,0,0,.99811,0,0)}
68.75%{-webkit-transform:matrix(1.00114,0,0,.99851,0,0);transform:matrix(1.00114,0,0,.99851,0,0)}
70.833333%{-webkit-transform:matrix(1.00119,0,0,.99903,0,0);transform:matrix(1.00119,0,0,.99903,0,0)}
72.916667%{-webkit-transform:matrix(1.00114,0,0,.99955,0,0);transform:matrix(1.00114,0,0,.99955,0,0)}
75%{-webkit-transform:matrix(1.001,0,0,1,0,0);transform:matrix(1.001,0,0,1,0,0)}
77.083333%{-webkit-transform:matrix(1.00083,0,0,1.00033,0,0);transform:matrix(1.00083,0,0,1.00033,0,0)}
79.166667%{-webkit-transform:matrix(1.00063,0,0,1.00052,0,0);transform:matrix(1.00063,0,0,1.00052,0,0)}
81.25%{-webkit-transform:matrix(1.00044,0,0,1.00058,0,0);transform:matrix(1.00044,0,0,1.00058,0,0)}
83.333333%{-webkit-transform:matrix(1.00027,0,0,1.00053,0,0);transform:matrix(1.00027,0,0,1.00053,0,0)}
85.416667%{-webkit-transform:matrix(1.00012,0,0,1.00042,0,0);transform:matrix(1.00012,0,0,1.00042,0,0)}
87.5%{-webkit-transform:matrix(1,0,0,1.00027,0,0);transform:matrix(1,0,0,1.00027,0,0)}
89.583333%{-webkit-transform:matrix(.99991,0,0,1.00013,0,0);transform:matrix(.99991,0,0,1.00013,0,0)}
91.666667%{-webkit-transform:matrix(.99986,0,0,1,0,0);transform:matrix(.99986,0,0,1,0,0)}
93.75%{-webkit-transform:matrix(.99983,0,0,.99991,0,0);transform:matrix(.99983,0,0,.99991,0,0)}
95.833333%{-webkit-transform:matrix(.99982,0,0,.99985,0,0);transform:matrix(.99982,0,0,.99985,0,0)}
97.916667%{-webkit-transform:matrix(.99983,0,0,.99984,0,0);transform:matrix(.99983,0,0,.99984,0,0)}
to{opacity:1;-webkit-transform:matrix(1,0,0,1,0,0);transform:matrix(1,0,0,1,0,0)}
}
@keyframes anim-close{0%{opacity:1}
to{opacity:0;-webkit-transform:scale3d(.8,.8,1)}
}
.tosatAlert>div{width:6rem;flex-direction:column;align-items:center;background-color:transparent}
.tosatAlert .icon{width:1.2rem;height:1.2rem;margin-bottom:.25rem;background-repeat:no-repeat;border-radius:.15rem;background-size:580%;background-image:url(../img/el.png)}
.tosatAlert .error .icon{background-color:#ed180e;background-position:.3% 39.5%}
.tosatAlert .success .icon{background-color:#19be6b;background-position:19.6% 39.2%}
.tosatAlert .info .icon{background-color:#ff9500;background-position:40.7% 39.2%}
.tosatAlert .message{background-color:#fff;color:#000;padding:.1rem .2rem;letter-spacing:.02rem;border-radius:1rem}
